## golang-ptutil 0.0~git20240710.6c4d8ed

=== debian/changelog ===
golang-ptutil (0.0~git20240710.6c4d8ed-2) unstable; urgency=medium

  * Source-only upload.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 16 Jan 2025 22:10:09 +0100

golang-ptutil (0.0~git20240710.6c4d8ed-1) unstable; urgency=medium

  * Initial release (Closes: #1091143)

 -- Simon Josefsson <simon@josefsson.org>  Thu, 12 Dec 2024 21:03:49 +0100
