=== debian/control ===
Source: golang-ptutil
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Antoine Beaupré <anarcat@debian.org>,
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-prometheus-client-golang-dev,
 golang-github-prometheus-client-model-dev,
 golang-google-protobuf-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-ptutil
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-ptutil.git
Homepage: https://gitlab.torproject.org/tpo/anti-censorship/pluggable-transports/ptutil
XS-Go-Import-Path: gitlab.torproject.org/tpo/anti-censorship/pluggable-transports/ptutil

Package: golang-ptutil-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-prometheus-client-model-dev,
 golang-google-protobuf-dev,
 golang-prometheus-client-dev,
 ${misc:Depends},
Description: collection of utilities for Pluggable Transports (Go library)
 This is a small collection of utilities used by various pluggable
 transports built by the Tor Project anti-censorship team.
 .
 This package contains the Go development library.
