=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://gitlab.torproject.org/tpo/anti-censorship/pluggable-transports/ptutil.git \
  HEAD debian
